### Method

# Clutter AlignConstraint get_align_axis

#### Declaration [src]

    ClutterAlignAxis
    clutter_align_constraint_get_align_axis (
      ClutterAlignConstraint* align
    )

#### Description [src]

Retrieves the value set using `clutter_align_constraint_set_align_axis()`.

Gets property | `Clutter.AlignConstraint:align-axis`

#### Return value

Type: `ClutterAlignAxis`

The alignment axis.